-- 基础信息
base_info = {
	group_id = 133220022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 22001, monster_id = 28040102, pos = { x = -3064.814, y = 236.240, z = -4478.438 }, rot = { x = 0.000, y = 58.360, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 22002, monster_id = 28040102, pos = { x = -3067.854, y = 236.240, z = -4472.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 22003, monster_id = 28010401, pos = { x = -2827.688, y = 199.757, z = -4456.597 }, rot = { x = 0.000, y = 355.811, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 22001, 22002, 22003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
